
update plan_comptable_exer set pco_libelle = 'Rémunérations du personne dans le cadre de dispositifs d''aides à l''emploi' where exe_ordre=2009 and pco_num='641114';
update plan_comptable_exer set pco_libelle = 'Rémunérations accessoires' where exe_ordre=2009 and pco_num= '64112';
update plan_comptable_exer set pco_libelle = 'Cours complémentaires' where exe_ordre=2009 and pco_num=    '641121';
update plan_comptable_exer set pco_libelle = 'Autres rémunérations accessoires' where exe_ordre=2009 and pco_num=    '641128';
update plan_comptable_exer set pco_libelle = 'Congés payés' where exe_ordre=2009 and pco_num=    '6412';
update plan_comptable_exer set pco_libelle = 'Indemnités personnels bibliothèques' where exe_ordre=2009 and pco_num=    '641315';
update plan_comptable_exer set pco_libelle = 'PRP - Primes de responsabilités pédagogiques' where exe_ordre=2009 and pco_num=    '641322';
update plan_comptable_exer set pco_libelle = 'Primes de mobilité'     where exe_ordre=2009 and pco_num=    '641325';
update plan_comptable_exer set pco_libelle = 'Indemnités et avantages divers' where exe_ordre=2009 and pco_num=    '6414';
update plan_comptable_exer set pco_libelle = 'indemnités liées à la résidence et à la mobilité' where exe_ordre=2009 and pco_num=    '64142';
update plan_comptable_exer set pco_libelle = 'Indemnité résidence' where exe_ordre=2009 and pco_num=    '641421';
update plan_comptable_exer set pco_libelle = 'Prime spéciale d''installation' where exe_ordre=2009 and pco_num=    '641423';
update plan_comptable_exer set pco_libelle = 'indemnité éloignement collectivité outre-mer' where exe_ordre=2009 and pco_num=    '641424';
update plan_comptable_exer set pco_libelle = 'Autres primes liées à la résidence ou mobilité' where exe_ordre=2009 and pco_num=    '641425';
update plan_comptable_exer set pco_libelle = 'Autres indemnités liées à la résidence et à la mobilité'     where exe_ordre=2009 and pco_num=    '641428';
update plan_comptable_exer set pco_libelle = 'Indemnités attribuées dans le cadre de contrats ou conventions' where exe_ordre=2009 and pco_num=    '64143';
update plan_comptable_exer set pco_libelle = 'Indemnités relatives à la Formation continue' where exe_ordre=2009 and pco_num=    '641431';
update plan_comptable_exer set pco_libelle = 'Indemnités relative aux contrats de recherche' where exe_ordre=2009 and pco_num=    '641432';
update plan_comptable_exer set pco_libelle = 'Autres indemnités dans le cadre de conventions' where exe_ordre=2009 and pco_num=    '641438';
update plan_comptable_exer set pco_libelle = 'Indemnités de jury d''enseignement et de concours' where exe_ordre=2009 and pco_num=    '64144';
update plan_comptable_exer set pco_libelle = 'Heures supplémentaires' where exe_ordre=2009 and pco_num=    '64145';
update plan_comptable_exer set pco_libelle = 'Compensation des réductions de charges sociales' where exe_ordre=2009 and pco_num=    '641451';
update plan_comptable_exer set pco_libelle = 'Compensation des réductions de charges sociales' where exe_ordre=2009 and pco_num=    '6414511';
update plan_comptable_exer set pco_libelle = 'Remboursement des compensations des réductions de charges' where exe_ordre=2009 and pco_num=    '6414519';
update plan_comptable_exer set pco_libelle = 'Indemnité de préavis et de licenciement et ARE' where exe_ordre=2009 and pco_num=    '64146';
update plan_comptable_exer set pco_libelle = 'Indemnité de préavis et licenciement' where exe_ordre=2009 and pco_num=    '641461';
update plan_comptable_exer set pco_libelle = 'Indemnité de préavis et licenciement dans le cadre des dispositifs d''aide à l''emploi' where exe_ordre=2009 and pco_num=    '6414611';
update plan_comptable_exer set pco_libelle = 'Allocations de retour à l''emploi' where exe_ordre=2009 and pco_num=    '641462';
update plan_comptable_exer set pco_libelle = 'ARE dans le cadre des dispositifs d''aide à l''emploi' where exe_ordre=2009 and pco_num=    '6414621';
update plan_comptable_exer set pco_libelle = 'Autres indemnité de préavis et de licenciement' where exe_ordre=2009 and pco_num=    '641468';
update plan_comptable_exer set pco_libelle = 'Indemnités et avantages divers' where exe_ordre=2009 and pco_num=    '64148';
update plan_comptable_exer set pco_libelle = 'Mesures salariales type GIPA' where exe_ordre=2009 and pco_num=    '641481';
update plan_comptable_exer set pco_libelle = 'NBI' where exe_ordre=2009 and pco_num=    '641482';
update plan_comptable_exer set pco_libelle = 'Indem compensatrice reclassement indiciaire' where exe_ordre=2009 and pco_num=    '641483';
update plan_comptable_exer set pco_libelle = 'Indem exceptionnelle (compensation CSG)' where exe_ordre=2009 and pco_num=    '641484';
update plan_comptable_exer set pco_libelle = 'Diverses autres charges connexes' where exe_ordre=2009 and pco_num=    '641488';
update plan_comptable_exer set pco_libelle = 'Supplément familial' where exe_ordre=2009 and pco_num=    '6415';
update plan_comptable_exer set pco_libelle = 'Charges de Sécurité sociale et prévoyance' where exe_ordre=2009 and pco_num=    '645';
update plan_comptable_exer set pco_libelle = 'Cotisation URSSAF' where exe_ordre=2009 and pco_num=    '6451';
update plan_comptable_exer set pco_libelle = 'Cotisations SS maladie agents titulaires' where exe_ordre=2009 and pco_num=    '64511';
update plan_comptable_exer set pco_libelle = 'Cotisations SS militaires détachés' where exe_ordre=2009 and pco_num=    '64512';
update plan_comptable_exer set pco_libelle = 'Cotisations SS des agents non titulaires' where exe_ordre=2009 and pco_num=    '64513';
update plan_comptable_exer set pco_libelle = 'Cotisation aux mutuelles' where exe_ordre=2009 and pco_num=    '6452';
update plan_comptable_exer set pco_libelle = 'Cotisations aux caisses de retraites et pension civile' where exe_ordre=2009 and pco_num=    '6453';
update plan_comptable_exer set pco_libelle = 'Cotisations patronales aux régimes de pension civile' where exe_ordre=2009 and pco_num=    '64531';
update plan_comptable_exer set pco_libelle = 'Cotisations patronales aux régimes de pension civile des agents titulaires' where exe_ordre=2009 and pco_num=    '645311';
update plan_comptable_exer set pco_libelle = 'Cotisations patronales aux régimes de pension des personnels militaires détachés' where exe_ordre=2009 and pco_num=    '645312';
update plan_comptable_exer set pco_libelle = 'Cotisations patronales CNRACL des personnels détachés' where exe_ordre=2009 and pco_num=    '645313';
update plan_comptable_exer set pco_libelle = 'Cotisations patronales RAFP' where exe_ordre=2009 and pco_num=    '64532';
update plan_comptable_exer set pco_libelle = 'RAFP civils' where exe_ordre=2009 and pco_num=    '645321';
update plan_comptable_exer set pco_libelle = 'RAFP militaires détachés'     where exe_ordre=2009 and pco_num=    '645322';
update plan_comptable_exer set pco_libelle = 'Cotisations assurance vieillesse agents non titulaires' where exe_ordre=2009 and pco_num=    '64533';
update plan_comptable_exer set pco_libelle = 'Cotisations salaire plaf' where exe_ordre=2009 and pco_num=    '645331';
update plan_comptable_exer set pco_libelle = 'Cotisation totalité salaire'     where exe_ordre=2009 and pco_num=    '645332';
update plan_comptable_exer set pco_libelle = 'IRCANTEC - agents non titulaires ' where exe_ordre=2009 and pco_num=    '64534';
update plan_comptable_exer set pco_libelle = 'IRCANTEC - cotisation < plaf' where exe_ordre=2009 and pco_num=    '645341';
update plan_comptable_exer set pco_libelle = 'IRCANTEC - cotisation > plaf' where exe_ordre=2009 and pco_num=    '645342';
update plan_comptable_exer set pco_libelle = 'Autres cotisations'     where exe_ordre=2009 and pco_num=    '64538';
update plan_comptable_exer set pco_libelle = 'Cotisations aux Assedic' where exe_ordre=2009 and pco_num=    '6454';
update plan_comptable_exer set pco_libelle = 'Cotisation part patronale' where exe_ordre=2009 and pco_num=    '64541';
update plan_comptable_exer set pco_libelle = 'Autres '    where exe_ordre=2009 and pco_num=    '64548';
update plan_comptable_exer set pco_libelle = 'Charges sociales sur congés payés' where exe_ordre=2009 and pco_num=    '6455';
update plan_comptable_exer set pco_libelle = 'Cotisations liées au risque invalidité' where exe_ordre=2009 and pco_num=    '6456';
update plan_comptable_exer set pco_libelle = 'Cotisations aux autres organismes sociaux'     where exe_ordre=2009 and pco_num=    '6458';
update plan_comptable_exer set pco_libelle = 'Cotisations allocations familiales' where exe_ordre=2009 and pco_num=    '64581';
update plan_comptable_exer set pco_libelle = 'Contribution solidarité autonomie (CSA)' where exe_ordre=2009 and pco_num=    '64582';
update plan_comptable_exer set pco_libelle = 'CSA Personnels civils' where exe_ordre=2009 and pco_num=    '645821';
update plan_comptable_exer set pco_libelle = 'CSA Personnels militaires détachés' where exe_ordre=2009 and pco_num=    '645822';
update plan_comptable_exer set pco_libelle = 'Autres' where exe_ordre=2009 and pco_num=    '64588';
update plan_comptable_exer set pco_libelle = 'Autres charges sociales' where exe_ordre=2009 and pco_num=    '647';
update plan_comptable_exer set pco_libelle = 'Prestations directes' where exe_ordre=2009 and pco_num=    '6471';
update plan_comptable_exer set pco_libelle = 'Accident du travail et maladie pro des agents titu et non titu' where exe_ordre=2009 and pco_num=    '64711';
update plan_comptable_exer set pco_libelle = 'Allocation invalidité temporaire' where exe_ordre=2009 and pco_num=    '64712';
update plan_comptable_exer set pco_libelle = 'capital décès' where exe_ordre=2009 and pco_num=    '64713';
update plan_comptable_exer set pco_libelle = 'Congés longue durée' where exe_ordre=2009 and pco_num=    '64714';
update plan_comptable_exer set pco_libelle = 'Rembourst forfaitaire transport' where exe_ordre=2009 and pco_num=    '64715';
update plan_comptable_exer set pco_libelle = 'Autres prestations directes' where exe_ordre=2009 and pco_num=    '64718';
update plan_comptable_exer set pco_libelle = 'Oeuvres sociales' where exe_ordre=2009 and pco_num=    '6474';
update plan_comptable_exer set pco_libelle = 'Autres charges de personnel' where exe_ordre=2009 and pco_num=    '648';


update plan_comptable set pco_libelle = 'Rémunérations du personne dans le cadre de dispositifs d''aides à l''emploi' where pco_num='641114';
update plan_comptable set pco_libelle = 'Rémunérations accessoires' where pco_num= '64112';
update plan_comptable set pco_libelle = 'Cours complémentaires' where pco_num=    '641121';
update plan_comptable set pco_libelle = 'Autres rémunérations accessoires' where pco_num=    '641128';
update plan_comptable set pco_libelle = 'Congés payés' where pco_num=    '6412';
update plan_comptable set pco_libelle = 'Indemnités personnels bibliothèques' where pco_num=    '641315';
update plan_comptable set pco_libelle = 'PRP - Primes de responsabilités pédagogiques' where pco_num=    '641322';
update plan_comptable set pco_libelle = 'Primes de mobilité'     where pco_num=    '641325';
update plan_comptable set pco_libelle = 'Indemnités et avantages divers' where pco_num=    '6414';
update plan_comptable set pco_libelle = 'indemnités liées à la résidence et à la mobilité' where pco_num=    '64142';
update plan_comptable set pco_libelle = 'Indemnité résidence' where pco_num=    '641421';
update plan_comptable set pco_libelle = 'Prime spéciale d''installation' where pco_num=    '641423';
update plan_comptable set pco_libelle = 'indemnité éloignement collectivité outre-mer' where pco_num=    '641424';
update plan_comptable set pco_libelle = 'Autres primes liées à la résidence ou mobilité' where pco_num=    '641425';
update plan_comptable set pco_libelle = 'Autres indemnités liées à la résidence et à la mobilité'     where pco_num=    '641428';
update plan_comptable set pco_libelle = 'Indemnités attribuées dans le cadre de contrats ou conventions' where pco_num=    '64143';
update plan_comptable set pco_libelle = 'Indemnités relatives à la Formation continue' where pco_num=    '641431';
update plan_comptable set pco_libelle = 'Indemnités relative aux contrats de recherche' where pco_num=    '641432';
update plan_comptable set pco_libelle = 'Autres indemnités dans le cadre de conventions' where pco_num=    '641438';
update plan_comptable set pco_libelle = 'Indemnités de jury d''enseignement et de concours' where pco_num=    '64144';
update plan_comptable set pco_libelle = 'Heures supplémentaires' where pco_num=    '64145';
update plan_comptable set pco_libelle = 'Compensation des réductions de charges sociales' where pco_num=    '641451';
update plan_comptable set pco_libelle = 'Compensation des réductions de charges sociales' where pco_num=    '6414511';
update plan_comptable set pco_libelle = 'Remboursement des compensations des réductions de charges' where pco_num=    '6414519';
update plan_comptable set pco_libelle = 'Indemnité de préavis et de licenciement et ARE' where pco_num=    '64146';
update plan_comptable set pco_libelle = 'Indemnité de préavis et licenciement' where pco_num=    '641461';
update plan_comptable set pco_libelle = 'Indemnité de préavis et licenciement dans le cadre des dispositifs d''aide à l''emploi' where pco_num=    '6414611';
update plan_comptable set pco_libelle = 'Allocations de retour à l''emploi' where pco_num=    '641462';
update plan_comptable set pco_libelle = 'ARE dans le cadre des dispositifs d''aide à l''emploi' where pco_num=    '6414621';
update plan_comptable set pco_libelle = 'Autres indemnité de préavis et de licenciement' where pco_num=    '641468';
update plan_comptable set pco_libelle = 'Indemnités et avantages divers' where pco_num=    '64148';
update plan_comptable set pco_libelle = 'Mesures salariales type GIPA' where pco_num=    '641481';
update plan_comptable set pco_libelle = 'NBI' where pco_num=    '641482';
update plan_comptable set pco_libelle = 'Indem compensatrice reclassement indiciaire' where pco_num=    '641483';
update plan_comptable set pco_libelle = 'Indem exceptionnelle (compensation CSG)' where pco_num=    '641484';
update plan_comptable set pco_libelle = 'Diverses autres charges connexes' where pco_num=    '641488';
update plan_comptable set pco_libelle = 'Supplément familial' where pco_num=    '6415';
update plan_comptable set pco_libelle = 'Charges de Sécurité sociale et prévoyance' where pco_num=    '645';
update plan_comptable set pco_libelle = 'Cotisation URSSAF' where pco_num=    '6451';
update plan_comptable set pco_libelle = 'Cotisations SS maladie agents titulaires' where pco_num=    '64511';
update plan_comptable set pco_libelle = 'Cotisations SS militaires détachés' where pco_num=    '64512';
update plan_comptable set pco_libelle = 'Cotisations SS des agents non titulaires' where pco_num=    '64513';
update plan_comptable set pco_libelle = 'Cotisation aux mutuelles' where pco_num=    '6452';
update plan_comptable set pco_libelle = 'Cotisations aux caisses de retraites et pension civile' where pco_num=    '6453';
update plan_comptable set pco_libelle = 'Cotisations patronales aux régimes de pension civile' where pco_num=    '64531';
update plan_comptable set pco_libelle = 'Cotisations patronales aux régimes de pension civile des agents titulaires' where pco_num=    '645311';
update plan_comptable set pco_libelle = 'Cotisations patronales aux régimes de pension des personnels militaires détachés' where pco_num=    '645312';
update plan_comptable set pco_libelle = 'Cotisations patronales CNRACL des personnels détachés' where pco_num=    '645313';
update plan_comptable set pco_libelle = 'Cotisations patronales RAFP' where pco_num=    '64532';
update plan_comptable set pco_libelle = 'RAFP civils' where pco_num=    '645321';
update plan_comptable set pco_libelle = 'RAFP militaires détachés'     where pco_num=    '645322';
update plan_comptable set pco_libelle = 'Cotisations assurance vieillesse agents non titulaires' where pco_num=    '64533';
update plan_comptable set pco_libelle = 'Cotisations salaire plaf' where pco_num=    '645331';
update plan_comptable set pco_libelle = 'Cotisation totalité salaire'     where pco_num=    '645332';
update plan_comptable set pco_libelle = 'IRCANTEC - agents non titulaires ' where pco_num=    '64534';
update plan_comptable set pco_libelle = 'IRCANTEC - cotisation < plaf' where pco_num=    '645341';
update plan_comptable set pco_libelle = 'IRCANTEC - cotisation > plaf' where pco_num=    '645342';
update plan_comptable set pco_libelle = 'Autres cotisations'     where pco_num=    '64538';
update plan_comptable set pco_libelle = 'Cotisations aux Assedic' where pco_num=    '6454';
update plan_comptable set pco_libelle = 'Cotisation part patronale' where pco_num=    '64541';
update plan_comptable set pco_libelle = 'Autres '    where pco_num=    '64548';
update plan_comptable set pco_libelle = 'Charges sociales sur congés payés' where pco_num=    '6455';
update plan_comptable set pco_libelle = 'Cotisations liées au risque invalidité' where pco_num=    '6456';
update plan_comptable set pco_libelle = 'Cotisations aux autres organismes sociaux'     where pco_num=    '6458';
update plan_comptable set pco_libelle = 'Cotisations allocations familiales' where pco_num=    '64581';
update plan_comptable set pco_libelle = 'Contribution solidarité autonomie (CSA)' where pco_num=    '64582';
update plan_comptable set pco_libelle = 'CSA Personnels civils' where pco_num=    '645821';
update plan_comptable set pco_libelle = 'CSA Personnels militaires détachés' where pco_num=    '645822';
update plan_comptable set pco_libelle = 'Autres' where pco_num=    '64588';
update plan_comptable set pco_libelle = 'Autres charges sociales' where pco_num=    '647';
update plan_comptable set pco_libelle = 'Prestations directes' where pco_num=    '6471';
update plan_comptable set pco_libelle = 'Accident du travail et maladie pro des agents titu et non titu' where pco_num=    '64711';
update plan_comptable set pco_libelle = 'Allocation invalidité temporaire' where pco_num=    '64712';
update plan_comptable set pco_libelle = 'capital décès' where pco_num=    '64713';
update plan_comptable set pco_libelle = 'Congés longue durée' where pco_num=    '64714';
update plan_comptable set pco_libelle = 'Rembourst forfaitaire transport' where pco_num=    '64715';
update plan_comptable set pco_libelle = 'Autres prestations directes' where pco_num=    '64718';
update plan_comptable set pco_libelle = 'Oeuvres sociales' where pco_num=    '6474';
update plan_comptable set pco_libelle = 'Autres charges de personnel' where pco_num=    '648';

commit;